akveo/nebular 软件分析报告

基础信息

项目名称:akveo/nebular

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1744135085016788992/1744135085054537728

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
dot-prop 原型污染漏洞 原型污染 MPS-2020-1734 CVE-2020-8116 高危
lodash 命令注入漏洞 代码注入 MPS-2021-2638 CVE-2021-23337 高危
Async 原型污染漏洞 原型污染 MPS-2021-34434 CVE-2021-43138 高危
marked 存在拒绝服务漏洞 ReDoS MPS-2021-37038 CVE-2022-21680 高危
marked 存在拒绝服务漏洞 过度严格的正则表达式 MPS-2021-37039 CVE-2022-21681 高危
trim-newlines 存在拒绝服务漏洞 拒绝服务 MPS-2021-7398 CVE-2021-33623 高危
marked 存在拒绝服务漏洞 拒绝服务 MPS-2021-9993 CVE-2021-21306 高危
q-io 存在拒绝服务漏洞 拒绝服务 MPS-2022-13056 高危
conventional-commits-parser ReDoS MPS-2022-13608 中危
highlight.js 存在拒绝服务漏洞 拒绝服务 MPS-2022-13759 中危
stylelint ReDoS MPS-2022-14060 高危
ejs 存在服务端模板注入漏洞 注入 MPS-2023-10199 CVE-2023-29827 严重
xml2js 安全漏洞 原型污染 MPS-2023-4673 CVE-2023-0842 中危
follow-redirects 输入验证不恰当 MPS-2023-5153 CVE-2023-26159 高危
request SSRF防御绕过漏洞 SSRF MPS-2023-7722 CVE-2023-28155 中危
Vite 跨站脚本漏洞 XSS MPS-oedi-190y CVE-2023-49293 中危
protobuf.js 安全漏洞 原型污染 MPS-ql7z-axpv CVE-2023-36665 严重

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
follow-redirects 1.15.3 1.15.4 间接依赖 强烈建议修复
q-io 1.13.2 1.13.5 间接依赖 建议修复
stylelint 13.13.1 14.0.0 直接依赖 建议修复
ejs 3.1.9 间接依赖 建议修复
protobufjs 6.11.4 7.2.4 间接依赖 建议修复
dot-prop 3.0.0 4.2.1 间接依赖 建议修复
trim-newlines 1.0.0 3.0.1 间接依赖 建议修复
request 2.88.2 间接依赖 可选修复
lodash.template 4.5.0 间接依赖 可选修复
conventional-commits-parser 2.1.7 3.2.3 间接依赖 可选修复
vite 4.4.7 4.4.12 间接依赖 可选修复
async 2.1.2 2.6.4 间接依赖 可选修复
marked 1.2.9 4.0.10 间接依赖 可选修复
xml2js 0.4.23 0.5.0 间接依赖 可选修复
highlight.js 9.18.5 10.4.1 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 1103
Apache-2.0 89
ISC 117
BSD-2-Clause 30
BSD-3-Clause 36
BSD 3
CC0-1.0 1
CC-BY-3.0 1
0BSD 1
Unlicense 3
自定义许可证 1
CC-BY-4.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
@babel/plugin-transform-template-literals 7.22.5 间接依赖 npm
jest-worker 27.5.1 间接依赖 npm
eventemitter-asyncresource 1.0.0 间接依赖 npm
number-is-nan 1.0.1 间接依赖 npm
@angular/fire 7.6.1 直接依赖 npm
now-and-later 2.0.1 间接依赖 npm
is-path-cwd 1.0.0 间接依赖 npm
node-gyp-build 4.6.1 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
ordered-read-streams 1.0.1 间接依赖 npm
guess-parser 0.4.22 间接依赖 npm
@babel/preset-env 7.22.9 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
loader-runner 4.3.0 间接依赖 npm
@firebase/remote-config 0.4.4 间接依赖 npm
@types/minimatch 3.0.3 间接依赖 npm
wrap-ansi-cjs npm:wrap-ansi@7.0.0 间接依赖 npm
@types/node-forge 1.3.9 间接依赖 npm
which 2.0.2 间接依赖 npm
@babel/plugin-transform-modules-umd 7.22.5 间接依赖 npm
optionator 0.9.3 间接依赖 npm
color 3.2.1 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
to-through 2.0.0 间接依赖 npm
jsprim 1.4.2 间接依赖 npm
@firebase/installations-compat 0.2.4 间接依赖 npm
path-key 3.1.1 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
@babel/helpers 7.23.2 间接依赖 npm
resolve-options 1.1.0 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
marked 1.2.9 间接依赖 npm
@typescript-eslint/types 5.62.0 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
lodash.template 4.5.0 间接依赖 npm
dependency-graph 0.11.0 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
es6-iterator 2.0.3 间接依赖 npm
create-require 1.1.1 间接依赖 npm
@typescript-eslint/visitor-keys 5.62.0 间接依赖 npm
@grpc/grpc-js 1.7.3 间接依赖 npm
magic-string 0.30.1 间接依赖 npm
domelementtype 2.3.0 间接依赖 npm
data-urls 2.0.0 间接依赖 npm
@types/q 0.0.32 间接依赖 npm
mute-stdout 1.0.1 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
webpack-merge 5.9.0 间接依赖 npm
symbol-observable 4.0.0 间接依赖 npm
@nx/nx-linux-arm64-gnu 16.5.1 间接依赖 npm
tsutils 3.21.0 间接依赖 npm
to-object-path 0.3.0 间接依赖 npm
@tsconfig/node10 1.0.9 间接依赖 npm
@angular-eslint/schematics 16.2.0 直接依赖 npm
icss-utils 5.1.0 间接依赖 npm
@types/send 0.17.4 间接依赖 npm
@socket.io/component-emitter 3.1.0 间接依赖 npm
pako 1.0.11 间接依赖 npm
foreground-child 3.1.1 直接依赖 npm
angular-cli-ghpages 0.5.0 直接依赖 npm
unist-util-stringify-position 2.0.3 间接依赖 npm
vinyl-fs 3.0.3 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
ignore 5.2.4 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
d 1.0.1 间接依赖 npm
@babel/plugin-transform-object-rest-spread 7.22.15 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
static-extend 0.1.2 间接依赖 npm
conventional-changelog-jscs 0.1.0 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
immutable 4.3.4 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
oauth-sign 0.9.0 间接依赖 npm
split-string 3.1.0 间接依赖 npm
npm-install-checks 6.3.0 间接依赖 npm
reflect-metadata 0.1.13 间接依赖 npm
path-is-inside 1.0.2 直接依赖 npm
har-validator 5.1.5 间接依赖 npm
es6-promise 4.2.8 间接依赖 npm
@firebase/auth-interop-types 0.2.1 间接依赖 npm
yallist 3.1.1 间接依赖 npm
string.prototype.padend 3.1.5 间接依赖 npm
css-what 6.1.0 间接依赖 npm
karma-coverage 2.0.3 直接依赖 npm
babel-plugin-polyfill-corejs2 0.4.6 间接依赖 npm
bent 7.3.12 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
read-pkg 1.1.0 间接依赖 npm
map-cache 0.2.2 间接依赖 npm
launch-editor 2.6.1 间接依赖 npm
fresh 0.5.2 间接依赖 npm
path-scurry 1.10.1 直接依赖 npm
docsearch.js 2.6.3 直接依赖 npm
glogg 1.0.2 间接依赖 npm
array-union 2.1.0 间接依赖 npm
call-bind 1.0.5 间接依赖 npm
es5-ext 0.10.62 间接依赖 npm
unique-slug 4.0.0 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
console-control-strings 1.1.0 间接依赖 npm
@types/mime 1.3.4 间接依赖 npm
stylelint 13.13.1 直接依赖 npm
mathml-tag-names 2.1.3 间接依赖 npm
browserstack-local 1.5.5 间接依赖 npm
es6-symbol 3.1.3 间接依赖 npm
json5 2.2.3 间接依赖 npm
color-name 1.1.3 间接依赖 npm
parse-passwd 1.0.0 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
quick-lru 1.1.0 直接依赖 npm
gh-pages 0.12.0 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
is-data-descriptor 1.0.1 间接依赖 npm
color-support 1.1.3 间接依赖 npm
clone 2.1.2 间接依赖 npm
yargs 17.7.2 间接依赖 npm
jasmine 2.8.0 间接依赖 npm
@types/mdast 3.0.14 间接依赖 npm
run-async 2.4.1 间接依赖 npm
vfile 4.2.1 间接依赖 npm
colors.js 1.2.4 直接依赖 npm
fn.name 1.1.0 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
colorspace 1.1.4 间接依赖 npm
tsutils-etc 1.4.2 间接依赖 npm
@webassemblyjs/helper-numbers 1.11.6 间接依赖 npm
@sigstore/tuf 1.0.3 间接依赖 npm
is-valid-glob 1.0.0 间接依赖 npm
@tootallnate/once 1.1.2 间接依赖 npm
winston-transport 4.6.0 间接依赖 npm
@babel/plugin-transform-unicode-sets-regex 7.22.5 间接依赖 npm
@babel/regjsgen 0.8.0 间接依赖 npm
npmlog 6.0.2 间接依赖 npm
@eslint-community/eslint-utils 4.4.0 间接依赖 npm
conventional-changelog-eslint 1.0.9 间接依赖 npm
pinkie-promise 2.0.1 间接依赖 npm
@tsconfig/node16 1.0.4 间接依赖 npm
@babel/plugin-transform-new-target 7.22.5 间接依赖 npm
internal-slot 1.0.6 间接依赖 npm
replace-ext 2.0.0 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
append-buffer 1.0.2 间接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.6 间接依赖 npm
value-or-function 3.0.0 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
@types/body-parser 1.19.5 间接依赖 npm
@types/undertaker-registry 1.0.3 间接依赖 npm
arr-filter 1.1.2 间接依赖 npm
extglob 2.0.4 直接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
typescript 5.1.6 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
terser 5.19.2 间接依赖 npm
union-value 1.0.1 间接依赖 npm
logform 2.6.0 间接依赖 npm
one-time 1.0.0 间接依赖 npm
gulp-typedoc 2.2.3 直接依赖 npm
pretty-hrtime 1.0.3 间接依赖 npm
spdx-correct 3.2.0 间接依赖 npm
caseless 0.12.0 间接依赖 npm
@tufjs/models 1.0.4 间接依赖 npm
pkg-dir 7.0.0 间接依赖 npm
minimist-options 3.0.2 直接依赖 npm
dashdash 1.14.1 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
escodegen 2.1.0 间接依赖 npm
fs-constants 1.0.0 间接依赖 npm
fuzzy 0.1.3 间接依赖 npm
@firebase/app-check-types 0.5.0 间接依赖 npm
@esbuild/win32-ia32 0.18.17 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.6 间接依赖 npm
acorn 8.11.2 间接依赖 npm
log4js 6.9.1 间接依赖 npm
@protobufjs/eventemitter 1.1.0 间接依赖 npm
@types/glob 7.2.0 间接依赖 npm
decimal.js 10.4.3 间接依赖 npm
istanbul-lib-coverage 3.2.1 间接依赖 npm
@vitejs/plugin-basic-ssl 1.0.1 间接依赖 npm
eslint-visitor-keys 3.4.3 间接依赖 npm
@angular/compiler 16.2.12 直接依赖 npm
globby 11.1.0 间接依赖 npm
@babel/plugin-transform-logical-assignment-operators 7.22.11 间接依赖 npm
is-unc-path 1.0.0 间接依赖 npm
hard-rejection 2.1.0 直接依赖 npm
lodash.clonedeep 4.5.0 间接依赖 npm
protobufjs 6.11.4 间接依赖 npm
saxes 5.0.1 间接依赖 npm
istanbul-reports 3.1.6 间接依赖 npm
duplexify 3.7.1 间接依赖 npm
@types/vinyl 2.0.9 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.22.5 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.22.5 间接依赖 npm
http-signature 1.2.0 间接依赖 npm
tunnel-agent 0.6.0 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.22.5 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
statuses 1.5.0 间接依赖 npm
eslint-config-prettier 8.10.0 直接依赖 npm
dir-glob 3.0.1 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
snapdragon-util 3.0.1 间接依赖 npm
builtin-modules 3.3.0 间接依赖 npm
w3c-hr-time 1.0.2 间接依赖 npm
available-typed-arrays 1.0.5 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
@firebase/database-compat 0.3.4 间接依赖 npm
progress 2.0.3 间接依赖 npm
open 8.4.2 间接依赖 npm
multicast-dns 7.2.5 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
figures 3.2.0 间接依赖 npm
@ungap/structured-clone 1.2.0 间接依赖 npm
gopd 1.0.1 间接依赖 npm
unset-value 1.0.0 间接依赖 npm
ini 4.1.1 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
make-dir 4.0.0 间接依赖 npm
braces 3.0.2 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
querystring-es3 0.2.1 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
@esbuild/linux-loong64 0.18.17 间接依赖 npm
type-check 0.4.0 间接依赖 npm
clone-regexp 2.2.0 间接依赖 npm
default-resolution 2.0.0 间接依赖 npm
chownr 2.0.0 间接依赖 npm
is-running 2.1.0 间接依赖 npm
semver 7.5.4 间接依赖 npm
ora 5.4.1 间接依赖 npm
w3c-xmlserializer 2.0.0 间接依赖 npm
@firebase/util 1.9.3 间接依赖 npm
array-unique 0.3.2 间接依赖 npm
hosted-git-info 2.8.9 间接依赖 npm
@webassemblyjs/utf8 1.11.6 间接依赖 npm
map-visit 1.0.0 间接依赖 npm
@firebase/app-check-interop-types 0.3.0 间接依赖 npm
@webassemblyjs/leb128 1.11.6 间接依赖 npm
ansi-html-community 0.0.8 间接依赖 npm
license-webpack-plugin 4.0.2 间接依赖 npm
rxjs 6.6.7 间接依赖 npm
@gar/promisify 1.1.3 直接依赖 npm
css-loader 6.8.1 间接依赖 npm
argparse 1.0.10 间接依赖 npm
detect-file 1.0.0 间接依赖 npm
conventional-changelog 1.1.24 间接依赖 npm
assert-plus 1.0.0 间接依赖 npm
mime 2.6.0 间接依赖 npm
string-width-cjs npm:string-width@4.2.3 间接依赖 npm
postcss-sass 0.4.4 间接依赖 npm
selfsigned 2.4.1 间接依赖 npm
@isaacs/cliui 8.0.2 间接依赖 npm
depd 2.0.0 间接依赖 npm
@esbuild/darwin-arm64 0.18.17 间接依赖 npm
bindings 1.5.0 直接依赖 npm
source-map-resolve 0.5.3 间接依赖 npm
arr-union 3.1.0 间接依赖 npm
@firebase/performance 0.6.4 间接依赖 npm
text-table 0.2.0 间接依赖 npm
http-parser-js 0.5.8 间接依赖 npm
whatwg-url 8.7.0 间接依赖 npm
@firebase/installations-types 0.5.0 间接依赖 npm
@angular/platform-browser 16.2.12 直接依赖 npm
infer-owner 1.0.4 直接依赖 npm
longest-streak 2.0.4 间接依赖 npm
globalthis 1.0.3 间接依赖 npm
http-proxy-agent 4.0.1 间接依赖 npm
ipaddr.js 2.1.0 间接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
mini-css-extract-plugin 2.7.6 间接依赖 npm
gulp-replace 1.0.0 直接依赖 npm
@babel/plugin-transform-runtime 7.22.9 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
ret 0.1.15 间接依赖 npm
rxfire 6.0.5 间接依赖 npm
levn 0.4.1 间接依赖 npm
sparkles 1.0.1 间接依赖 npm
@babel/highlight 7.22.20 间接依赖 npm
fsevents 2.3.3 间接依赖 npm
jsonfile 4.0.0 间接依赖 npm
set-function-length 1.1.1 间接依赖 npm
parse-github-repo-url 1.4.1 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
min-document 2.19.0 间接依赖 npm
array-flatten 2.1.2 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
postcss 8.4.31 间接依赖 npm
@npmcli/move-file 2.0.1 直接依赖 npm
http-errors 2.0.0 间接依赖 npm
v8flags 3.2.0 间接依赖 npm
jasmine-fail-fast 2.0.0 直接依赖 npm
is-absolute 1.0.0 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
@babel/helper-define-polyfill-provider 0.4.3 间接依赖 npm
has-bigints 1.0.2 间接依赖 npm
http-proxy-middleware 2.0.6 间接依赖 npm
@babel/plugin-transform-optional-catch-binding 7.22.11 间接依赖 npm
make-fetch-happen 10.2.1 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
read-package-json-fast 3.0.2 间接依赖 npm
@angular-devkit/schematics 16.2.9 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.22.15 间接依赖 npm
resolve-url-loader 5.0.0 间接依赖 npm
spdx-license-ids 3.0.16 间接依赖 npm
istanbul-lib-instrument 5.2.1 间接依赖 npm
aws4 1.12.0 间接依赖 npm
mimeparse 0.1.4 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
get-intrinsic 1.2.2 间接依赖 npm
promise-retry 2.0.1 间接依赖 npm
doc-prsr 2.2.0 直接依赖 npm
globals 11.12.0 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
jszip 3.10.1 间接依赖 npm
@babel/runtime 7.22.6 间接依赖 npm
@humanwhocodes/object-schema 2.0.1 间接依赖 npm
@types/fs-extra 5.1.0 间接依赖 npm
@babel/helper-compilation-targets 7.22.15 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
@types/marked 0.4.2 间接依赖 npm
fastest-levenshtein 1.0.16 间接依赖 npm
@nx/nx-darwin-x64 16.5.1 间接依赖 npm
repeat-string 1.6.1 间接依赖 npm
npm-pick-manifest 8.0.1 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.22.5 间接依赖 npm
@colors/colors 1.5.0 间接依赖 npm
har-schema 2.0.0 间接依赖 npm
@babel/plugin-syntax-unicode-sets-regex 7.18.6 间接依赖 npm
nanomatch 1.2.13 直接依赖 npm
spdx-exceptions 2.3.0 间接依赖 npm
copy-anything 2.0.6 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
@nx/devkit 16.5.1 间接依赖 npm
convert-source-map 1.9.0 间接依赖 npm
sshpk 1.18.0 间接依赖 npm
jackspeak 2.3.6 直接依赖 npm
which-module 1.0.0 直接依赖 npm
prettier 2.8.8 直接依赖 npm
inflight 1.0.6 间接依赖 npm
tempfile 1.1.1 间接依赖 npm
@angular-devkit/architect 0.1602.9 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
whatwg-mimetype 2.3.0 间接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
@angular/core 16.2.12 直接依赖 npm
just-debounce 1.1.0 间接依赖 npm
qjobs 1.2.0 间接依赖 npm
load-json-file 1.1.0 间接依赖 npm
cosmiconfig 7.1.0 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
next-tick 1.1.0 间接依赖 npm
@firebase/installations 0.6.4 间接依赖 npm
@esbuild/freebsd-arm64 0.18.17 间接依赖 npm
@npmcli/promise-spawn 6.0.2 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.20.7 间接依赖 npm
bonjour-service 1.1.1 间接依赖 npm
@protobufjs/codegen 2.0.4 间接依赖 npm
es-module-lexer 1.3.1 间接依赖 npm
@esbuild/freebsd-x64 0.18.17 间接依赖 npm
vary 1.1.2 间接依赖 npm
debug 4.3.4 间接依赖 npm
prr 1.0.1 间接依赖 npm
exponential-backoff 3.1.1 间接依赖 npm
querystringify 2.2.0 间接依赖 npm
object-inspect 1.13.1 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
is-bigint 1.0.4 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
@tsconfig/node12 1.0.11 间接依赖 npm
is-regexp 1.0.0 间接依赖 npm
humanize-ms 1.2.1 直接依赖 npm
is-text-path 1.0.1 间接依赖 npm
tough-cookie 4.1.3 间接依赖 npm
getpass 0.1.7 间接依赖 npm
postcss-syntax 0.36.2 间接依赖 npm
webpack-dev-server 4.15.1 间接依赖 npm
tsconfig-paths 4.2.0 间接依赖 npm
strong-log-transformer 2.1.0 间接依赖 npm
dotenv 10.0.0 间接依赖 npm
webpack-subresource-integrity 5.1.0 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
redent 1.0.0 间接依赖 npm
stream-shift 1.0.1 间接依赖 npm
engine.io-parser 5.2.1 间接依赖 npm
image-size 0.5.5 间接依赖 npm
define-data-property 1.1.1 间接依赖 npm
string-width 4.2.3 间接依赖 npm
homedir-polyfill 1.0.3 间接依赖 npm
htmlparser2 8.0.2 间接依赖 npm
clone-stats 1.0.0 间接依赖 npm
@types/picomatch 2.3.3 间接依赖 npm
@nx/nx-win32-arm64-msvc 16.5.1 间接依赖 npm
isbinaryfile 4.0.10 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
webpack-sources 3.2.3 间接依赖 npm
node-addon-api 3.2.1 间接依赖 npm
browserstack 1.5.3 间接依赖 npm
stack-utils 1.0.5 间接依赖 npm
source-map-loader 4.0.1 间接依赖 npm
serialize-javascript 6.0.1 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
editions 1.3.4 间接依赖 npm
@firebase/webchannel-wrapper 0.10.1 间接依赖 npm
typed-assert 1.0.9 间接依赖 npm
form-data 3.0.1 间接依赖 npm
@firebase/performance-compat 0.2.4 间接依赖 npm
asn1 0.2.6 间接依赖 npm
@types/connect 3.4.38 间接依赖 npm
q-io 1.13.2 间接依赖 npm
@angular/cli 16.2.9 直接依赖 npm
is-descriptor 0.1.7 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
npm-packlist 7.0.4 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
commander 2.9.0 间接依赖 npm
jsonc-parser 3.2.0 间接依赖 npm
array-sort 1.0.0 间接依赖 npm
dargs 4.1.0 间接依赖 npm
@jridgewell/gen-mapping 0.3.3 间接依赖 npm
@esbuild/linux-arm64 0.18.17 间接依赖 npm
gonzales-pe 4.3.0 间接依赖 npm
dequal 2.0.3 间接依赖 npm
url-parse 1.5.10 间接依赖 npm
pacote 15.2.0 间接依赖 npm
@babel/helper-create-class-features-plugin 7.22.15 间接依赖 npm
shell-quote 1.8.1 间接依赖 npm
@cspotcode/source-map-support 0.8.1 间接依赖 npm
is-module 1.0.0 间接依赖 npm
babel-loader 9.1.3 间接依赖 npm
is-subset 0.1.1 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.22.5 间接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
moment 2.29.4 直接依赖 npm
@esbuild/netbsd-x64 0.18.17 间接依赖 npm
conventional-changelog-atom 0.2.8 间接依赖 npm
@babel/plugin-transform-json-strings 7.22.11 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
bcrypt-pbkdf 1.0.2 间接依赖 npm
object-visit 1.0.1 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
@typescript-eslint/eslint-plugin 5.62.0 直接依赖 npm
@webassemblyjs/wast-printer 1.11.6 间接依赖 npm
@stylelint/postcss-markdown 0.36.2 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
ssri 10.0.5 间接依赖 npm
merge2 1.4.1 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
fancy-log 1.3.3 间接依赖 npm
@npmcli/node-gyp 3.0.0 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
@pkgjs/parseargs 0.11.0 间接依赖 npm
piscina 4.0.0 间接依赖 npm
husky 7.0.4 直接依赖 npm
split 1.0.1 间接依赖 npm
fraction.js 4.3.7 间接依赖 npm
minimist 1.2.8 间接依赖 npm
text-extensions 1.9.0 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
plugin-error 1.0.1 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
postcss-html 0.36.0 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
string.prototype.trim 1.2.8 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
once 1.4.0 间接依赖 npm
dateformat 3.0.3 间接依赖 npm
rxjs-report-usage 1.0.6 间接依赖 npm
@babel/plugin-transform-private-methods 7.22.5 间接依赖 npm
fast-glob 3.3.1 间接依赖 npm
@angular/forms 16.2.12 直接依赖 npm
@babel/helper-member-expression-to-functions 7.23.0 间接依赖 npm
punycode 2.3.1 间接依赖 npm
gauge 4.0.4 间接依赖 npm
typed-array-length 1.0.4 间接依赖 npm
jsbn 0.1.1 间接依赖 npm
follow-redirects 1.15.3 间接依赖 npm
isstream 0.1.2 间接依赖 npm
axios 1.6.0 间接依赖 npm
@nx/nx-linux-x64-musl 16.5.1 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
@protobufjs/float 1.0.2 间接依赖 npm
@babel/helper-annotate-as-pure 7.22.5 间接依赖 npm
parse-node-version 1.0.1 间接依赖 npm
execa 5.1.1 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
@ampproject/remapping 2.2.1 间接依赖 npm
@types/resolve 1.20.2 间接依赖 npm
common-path-prefix 3.0.0 间接依赖 npm
autocomplete.js 0.36.0 间接依赖 npm
table 6.8.1 间接依赖 npm
nx 16.5.1 间接依赖 npm
jasminewd2 2.2.0 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
autoprefixer 10.4.14 间接依赖 npm
unique-stream 2.3.1 间接依赖 npm
@firebase/messaging-compat 0.2.4 间接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
remove-bom-stream 1.2.0 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
eslint-scope 7.2.2 间接依赖 npm
lint-staged 11.2.6 直接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
@firebase/storage-types 0.8.0 间接依赖 npm
colors 1.4.0 间接依赖 npm
@types/connect-history-api-fallback 1.5.3 间接依赖 npm
object.assign 4.1.4 间接依赖 npm
mixin-deep 1.3.2 间接依赖 npm
gulplog 1.0.0 间接依赖 npm
@types/expect 1.20.4 间接依赖 npm
file-uri-to-path 1.0.0 间接依赖 npm
html-encoding-sniffer 2.0.1 间接依赖 npm
camelcase-keys 2.1.0 间接依赖 npm
cliui 7.0.4 间接依赖 npm
@types/cookie 0.4.1 间接依赖 npm
cssom 0.4.4 间接依赖 npm
array-last 1.3.0 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
path 0.12.7 间接依赖 npm
typedarray-to-buffer 3.1.5 间接依赖 npm
known-css-properties 0.21.0 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
html-tags 3.3.1 间接依赖 npm
normalize.css 8.0.0 直接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.21.0-placeholder-for-preset-env.2 间接依赖 npm
os-locale 1.4.0 直接依赖 npm
parse-filepath 1.0.2 间接依赖 npm
arr-map 2.0.2 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
jiti 1.21.0 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.22.5 间接依赖 npm
@firebase/performance-types 0.2.0 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
tslib 2.6.2 间接依赖 npm
is-number 7.0.0 间接依赖 npm
v8-compile-cache 2.3.0 间接依赖 npm
obuf 1.1.2 间接依赖 npm
conventional-changelog-jquery 0.1.0 间接依赖 npm
css-select 5.1.0 间接依赖 npm
enabled 2.0.0 间接依赖 npm
specificity 0.4.1 间接依赖 npm
gitconfiglocal 1.0.0 间接依赖 npm
decode-uri-component 0.2.2 间接依赖 npm
socket.io 4.7.2 间接依赖 npm
is-relative 1.0.0 间接依赖 npm
denodeify 1.2.1 间接依赖 npm
conventional-changelog-cli 1.3.4 直接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
enhanced-resolve 5.15.0 间接依赖 npm
@firebase/remote-config-types 0.3.0 间接依赖 npm
ua-parser-js 0.7.37 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.22.10 间接依赖 npm
meow 3.7.0 间接依赖 npm
conventional-commits-parser 2.1.7 间接依赖 npm
@babel/traverse 7.23.2 间接依赖 npm
socks-proxy-agent 7.0.0 间接依赖 npm
@babel/helper-simple-access 7.22.5 间接依赖 npm
is-builtin-module 3.2.1 间接依赖 npm
@parcel/watcher 2.0.4 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
@types/gulp 4.0.6 直接依赖 npm
from 0.1.7 间接依赖 npm
@types/yargs-parser 21.0.2 间接依赖 npm
sver-compat 1.5.0 间接依赖 npm
@firebase/analytics-compat 0.2.6 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
@angular-eslint/bundled-angular-compiler 16.2.0 间接依赖 npm
shelljs 0.8.5 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.6 间接依赖 npm
@types/express 4.17.21 间接依赖 npm
request 2.88.2 间接依赖 npm
source-map-url 0.4.1 间接依赖 npm
json-buffer 3.0.1 间接依赖 npm
@types/http-proxy 1.17.14 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
@esbuild/android-arm 0.18.17 间接依赖 npm
esprima 4.0.1 间接依赖 npm
fined 1.2.0 间接依赖 npm
slice-ansi 3.0.0 间接依赖 npm
flat-cache 3.1.1 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.22.5 间接依赖 npm
promise-inflight 1.0.1 间接依赖 npm
ext 1.7.0 间接依赖 npm
is-typed-array 1.1.12 间接依赖 npm
is-path-in-cwd 1.0.1 间接依赖 npm
stack-trace 0.0.10 间接依赖 npm
lodash._reinterpolate 3.0.0 间接依赖 npm
etag 1.8.1 间接依赖 npm
@webassemblyjs/helper-api-error 1.11.6 间接依赖 npm
node-fetch 2.7.0 间接依赖 npm
node-gyp 9.4.1 间接依赖 npm
@babel/plugin-transform-classes 7.22.15 间接依赖 npm
is-potential-custom-element-name 1.0.1 间接依赖 npm
y18n 5.0.8 间接依赖 npm
karma-chrome-launcher 3.1.1 直接依赖 npm
@types/range-parser 1.2.7 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
webpack 5.88.2 间接依赖 npm
proc-log 3.0.0 间接依赖 npm
object-copy 0.1.0 间接依赖 npm
@esbuild/sunos-x64 0.18.17 间接依赖 npm
builtins 5.0.1 间接依赖 npm
ignore-walk 6.0.3 间接依赖 npm
regenerator-runtime 0.13.11 间接依赖 npm
dns-packet 5.6.1 间接依赖 npm
lines-and-columns 2.0.4 间接依赖 npm
trim-newlines 1.0.0 间接依赖 npm
regex-parser 2.2.11 间接依赖 npm
@babel/code-frame 7.22.13 间接依赖 npm
are-we-there-yet 3.0.1 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
nth-check 2.1.1 间接依赖 npm
arraybuffer.prototype.slice 1.0.2 间接依赖 npm
liftoff 3.1.0 间接依赖 npm
@rollup/plugin-json 6.0.1 间接依赖 npm
core-js-compat 3.33.2 间接依赖 npm
@types/normalize-package-data 2.4.4 直接依赖 npm
@firebase/analytics 0.10.0 间接依赖 npm
tmp 0.2.1 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
retry 0.12.0 间接依赖 npm
socket.io-parser 4.2.4 间接依赖 npm
domutils 3.1.0 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
postcss-loader 7.3.3 间接依赖 npm
@types/eslint-scope 3.7.7 间接依赖 npm
@types/handlebars 4.1.0 间接依赖 npm
@angular-eslint/builder 16.2.0 直接依赖 npm
diff 4.0.2 间接依赖 npm
@babel/plugin-transform-destructuring 7.23.0 间接依赖 npm
setimmediate 1.0.5 间接依赖 npm
@firebase/logger 0.4.0 间接依赖 npm
@angular/cdk 16.2.11 直接依赖 npm
postcss-scss 2.1.1 间接依赖 npm
acorn-import-assertions 1.9.0 间接依赖 npm
postcss-safe-parser 4.0.2 间接依赖 npm
@nx/nx-freebsd-x64 16.5.1 间接依赖 npm
@babel/plugin-transform-object-super 7.22.5 间接依赖 npm
stream-exhaust 1.0.2 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.22.15 间接依赖 npm
karma-source-map-support 1.4.0 间接依赖 npm
esutils 2.0.3 间接依赖 npm
pump 2.0.1 间接依赖 npm
ajv-keywords 5.1.0 间接依赖 npm
@firebase/database-types 0.10.4 间接依赖 npm
injection-js 2.4.0 间接依赖 npm
@eslint/js 8.53.0 间接依赖 npm
@eslint/eslintrc 2.1.3 间接依赖 npm
ajv-formats 2.1.1 间接依赖 npm
memfs 3.5.3 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
async-done 1.3.2 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
requireindex 1.2.0 间接依赖 npm
psl 1.9.0 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
spdy 4.0.2 间接依赖 npm
emojis-list 3.0.0 直接依赖 npm
get-stream 6.0.1 间接依赖 npm
find-up 4.1.0 间接依赖 npm
base64id 2.0.0 间接依赖 npm
inherits 2.0.4 间接依赖 npm
@types/qs 6.9.10 间接依赖 npm
tree-kill 1.2.2 间接依赖 npm
regjsparser 0.9.1 间接依赖 npm
make-iterator 1.0.1 间接依赖 npm
@firebase/storage-compat 0.3.2 间接依赖 npm
adm-zip 0.5.10 间接依赖 npm
@types/highlight.js 9.12.4 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
map-stream 0.0.7 间接依赖 npm
ws 7.5.9 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.22.5 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
tweetnacl 0.14.5 间接依赖 npm
@webassemblyjs/ieee754 1.11.6 间接依赖 npm
fs-extra 8.1.0 间接依赖 npm
sigstore 1.9.0 间接依赖 npm
cli-truncate 2.1.0 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
bach 1.2.0 间接依赖 npm
xmlbuilder 11.0.1 间接依赖 npm
unified 9.2.2 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
npm-bundled 3.0.0 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
to-factory 1.0.0 间接依赖 npm
istanbul-lib-report 3.0.1 间接依赖 npm
pascalcase 0.1.1 间接依赖 npm
@nx/nx-linux-x64-gnu 16.5.1 间接依赖 npm
@types/vinyl-fs 3.0.4 间接依赖 npm
copy-props 2.0.5 间接依赖 npm
binaryextensions 2.3.0 间接依赖 npm
@types/sockjs 0.3.36 间接依赖 npm
@babel/helper-environment-visitor 7.22.20 间接依赖 npm
xml2js 0.4.23 间接依赖 npm
encoding 0.1.13 间接依赖 npm
acorn-walk 7.2.0 间接依赖 npm
arg 4.1.3 间接依赖 npm
cloneable-readable 1.1.3 间接依赖 npm
@typescript-eslint/typescript-estree 5.62.0 间接依赖 npm
entities 4.5.0 间接依赖 npm
kind-of 5.1.0 间接依赖 npm
expand-tilde 2.0.2 间接依赖 npm
micromark 2.11.4 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
nice-try 1.0.5 直接依赖 npm
electron-to-chromium 1.4.577 间接依赖 npm
read-package-json 6.0.4 间接依赖 npm
@firebase/firestore 3.13.0 间接依赖 npm
async-each 1.0.6 直接依赖 npm
is-array-buffer 3.0.2 间接依赖 npm
terser-webpack-plugin 5.3.9 间接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
@babel/plugin-transform-literals 7.22.5 间接依赖 npm
archy 1.0.0 间接依赖 npm
reusify 1.0.4 间接依赖 npm
env-paths 2.2.1 间接依赖 npm
aria-query 5.3.0 间接依赖 npm
parse5-sax-parser 7.0.0 间接依赖 npm
is-buffer 2.0.5 间接依赖 npm
@babel/plugin-transform-numeric-separator 7.22.11 间接依赖 npm
ansi-gray 0.1.1 间接依赖 npm
has-ansi 2.0.0 直接依赖 npm
unist-util-find-all-after 3.0.2 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.23.0 间接依赖 npm
@firebase/database 0.14.4 间接依赖 npm
@types/long 4.0.2 间接依赖 npm
arrify 1.0.1 间接依赖 npm
node-forge 1.3.1 间接依赖 npm
default-gateway 6.0.3 间接依赖 npm
@esbuild/linux-ia32 0.18.17 间接依赖 npm
get-stdin 4.0.1 间接依赖 npm
jsonparse 1.3.1 间接依赖 npm
strip-bom 2.0.0 间接依赖 npm
@assemblyscript/loader 0.10.1 间接依赖 npm
bail 1.0.5 间接依赖 npm
pace-js 1.2.4 直接依赖 npm
@esbuild/win32-x64 0.18.17 间接依赖 npm
stream-combiner 0.2.2 间接依赖 npm
@types/http-errors 2.0.4 间接依赖 npm
forever-agent 0.6.1 间接依赖 npm
@types/cors 2.8.16 间接依赖 npm
jasmine-core 3.10.1 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.6 间接依赖 npm
remove-bom-buffer 3.0.0 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
dom-walk 0.1.2 间接依赖 npm
graceful-fs 4.2.11 间接依赖 npm
@nx/nx-linux-arm64-musl 16.5.1 间接依赖 npm
object.map 1.0.1 间接依赖 npm
@angular-devkit/build-webpack 0.1602.9 间接依赖 npm
bytes 3.1.2 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.23.0 间接依赖 npm
resolve 1.22.2 间接依赖 npm
validate-npm-package-name 5.0.0 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.22.15 间接依赖 npm
@firebase/analytics-types 0.8.0 间接依赖 npm
@babel/helper-string-parser 7.22.5 间接依赖 npm
critters 0.0.20 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
vinyl-sourcemaps-apply 0.2.1 间接依赖 npm
minipass-json-stream 1.0.1 间接依赖 npm
pause-stream 0.0.11 间接依赖 npm
detect-node 2.1.0 间接依赖 npm
webpack-dev-middleware 6.1.1 间接依赖 npm
@dabh/diagnostics 2.0.3 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
isexe 2.0.0 间接依赖 npm
array-ify 1.0.0 间接依赖 npm
fecha 4.2.3 间接依赖 npm
@babel/plugin-transform-private-property-in-object 7.22.11 间接依赖 npm
@npmcli/installed-package-contents 2.0.2 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
function-bind 1.1.2 间接依赖 npm
object.defaults 1.1.0 间接依赖 npm
@npmcli/run-script 6.0.2 间接依赖 npm
make-error 1.3.6 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
@angular-eslint/template-parser 16.2.0 直接依赖 npm
@angular-eslint/eslint-plugin-template 16.2.0 间接依赖 npm
@esbuild/linux-mips64el 0.18.17 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
nice-napi 1.0.2 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
hdr-histogram-percentiles-obj 3.0.0 间接依赖 npm
last-run 1.1.1 间接依赖 npm
cuint 0.2.2 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
@sigstore/protobuf-specs 0.2.1 间接依赖 npm
html-entities 2.4.0 间接依赖 npm
minipass-flush 1.0.5 间接依赖 npm
@nx/nx-darwin-arm64 16.5.1 间接依赖 npm
@babel/plugin-transform-spread 7.22.5 间接依赖 npm
p-retry 4.6.2 间接依赖 npm
is-string 1.0.7 间接依赖 npm
glob-watcher 5.0.5 间接依赖 npm
klona 2.0.6 间接依赖 npm
@types/triple-beam 1.3.4 间接依赖 npm
chardet 0.7.0 间接依赖 npm
type-is 1.6.18 间接依赖 npm
npm-registry-fetch 14.0.5 间接依赖 npm
lodash.templatesettings 4.2.0 间接依赖 npm
@firebase/component 0.6.4 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
path-root 0.1.1 间接依赖 npm
@babel/plugin-transform-regenerator 7.22.10 间接依赖 npm
please-upgrade-node 3.2.0 间接依赖 npm
isarray 2.0.5 间接依赖 npm
date-format 4.0.14 间接依赖 npm
methods 1.1.2 间接依赖 npm
functions-have-names 1.2.3 间接依赖 npm
escalade 3.1.1 间接依赖 npm
fs-mkdirp-stream 1.0.0 间接依赖 npm
parse5-html-rewriting-stream 7.0.0 间接依赖 npm
expand-brackets 2.1.4 间接依赖 npm
@tsconfig/node14 1.0.3 间接依赖 npm
tar-stream 2.2.0 间接依赖 npm
foreach 2.0.6 间接依赖 npm
postcss-url 10.1.3 间接依赖 npm
browserslist 4.22.1 间接依赖 npm
bl 4.1.0 间接依赖 npm
@yarnpkg/parsers 3.0.0-rc.46 间接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
exit 0.1.2 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
defaults 1.0.4 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
wildcard 2.0.1 间接依赖 npm
@types/jasminewd2 2.0.3 直接依赖 npm
istextorbinary 2.2.1 间接依赖 npm
@types/ws 8.5.8 间接依赖 npm
@firebase/auth 0.23.2 间接依赖 npm
findup-sync 3.0.0 间接依赖 npm
commondir 1.0.1 直接依赖 npm
@types/serve-index 1.9.4 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
base 0.11.2 间接依赖 npm
log-update 4.0.0 间接依赖 npm
estree-walker 2.0.2 间接依赖 npm
express 4.18.2 间接依赖 npm
array-initial 1.1.0 间接依赖 npm
assign-symbols 1.0.0 间接依赖 npm
loader-utils 3.2.1 间接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
@types/eslint 8.44.7 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
common-tags 1.8.2 间接依赖 npm
@angular-devkit/core 16.2.9 间接依赖 npm
send 0.18.0 间接依赖 npm
define-property 0.2.5 间接依赖 npm
raw-body 2.5.2 间接依赖 npm
ps-tree 1.2.0 间接依赖 npm
whatwg-encoding 1.0.5 间接依赖 npm
text-hex 1.0.0 间接依赖 npm
@stylelint/postcss-css-in-js 0.37.3 间接依赖 npm
vinyl-sourcemap 1.1.0 间接依赖 npm
tr46 2.1.0 间接依赖 npm
@firebase/messaging 0.12.4 间接依赖 npm
connect 3.7.0 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
webdriver-manager 12.1.9 间接依赖 npm
@babel/compat-data 7.23.2 间接依赖 npm
is-lambda 1.0.1 间接依赖 npm
conventional-changelog-ember 0.3.12 间接依赖 npm
git-remote-origin-url 2.0.0 间接依赖 npm
@babel/template 7.22.5 间接依赖 npm
@babel/helper-function-name 7.23.0 间接依赖 npm
mdast-util-from-markdown 0.8.5 间接依赖 npm
eslint-etc 5.2.1 间接依赖 npm
xml-name-validator 3.0.0 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
pify 3.0.0 间接依赖 npm
cli-width 3.0.0 间接依赖 npm
component-emitter 1.3.0 间接依赖 npm
for-own 1.0.0 间接依赖 npm
@nx/nx-linux-arm-gnueabihf 16.5.1 间接依赖 npm
@protobufjs/pool 1.1.0 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
compare-func 1.3.4 间接依赖 npm
time-stamp 1.1.0 间接依赖 npm
vinyl 2.2.1 间接依赖 npm
es-set-tostringtag 2.0.2 间接依赖 npm
json-parse-better-errors 1.0.2 直接依赖 npm
execall 2.0.0 间接依赖 npm
copy-webpack-plugin 11.0.0 间接依赖 npm
JSONStream 1.3.5 间接依赖 npm
collections 0.2.2 间接依赖 npm
ms 2.1.2 间接依赖 npm
typed-array-buffer 1.0.0 间接依赖 npm
@babel/helper-module-imports 7.22.15 间接依赖 npm
@types/retry 0.12.0 间接依赖 npm
zepto 1.2.0 间接依赖 npm
@jridgewell/trace-mapping 0.3.20 间接依赖 npm
repeating 2.0.1 间接依赖 npm
@angular/compiler-cli 16.2.12 直接依赖 npm
@webassemblyjs/ast 1.11.6 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
@babel/plugin-transform-nullish-coalescing-operator 7.22.11 间接依赖 npm
@types/glob-stream 8.0.2 间接依赖 npm
@babel/preset-modules 0.1.6 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.22.5 间接依赖 npm
blocking-proxy 1.0.1 间接依赖 npm
fast-json-stable-stringify 2.1.0 直接依赖 npm
is-symbol 1.0.4 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
mdast-util-to-string 2.0.0 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
firebase 9.23.0 间接依赖 npm
@babel/core 7.22.9 间接依赖 npm
find-cache-dir 4.0.0 间接依赖 npm
replace-homedir 1.0.0 间接依赖 npm
typed-array-byte-offset 1.0.0 间接依赖 npm
uglify-js 3.17.4 间接依赖 npm
@nrwl/devkit 16.5.1 间接依赖 npm
cookie 0.4.2 间接依赖 npm
callsites 3.1.0 间接依赖 npm
esbuild 0.18.17 间接依赖 npm
babel-plugin-polyfill-regenerator 0.5.3 间接依赖 npm
import-lazy 4.0.0 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
@protobufjs/path 1.1.2 间接依赖 npm
@yarnpkg/lockfile 1.1.0 间接依赖 npm
proxy-from-env 1.1.0 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
@protobufjs/aspromise 1.1.2 间接依赖 npm
esquery 1.5.0 间接依赖 npm
p-limit 2.3.0 间接依赖 npm
svg-tags 1.0.0 间接依赖 npm
date-fns 2.30.0 直接依赖 npm
indent-string 2.1.0 间接依赖 npm
git-semver-tags 1.3.6 间接依赖 npm
is-negated-glob 1.0.0 间接依赖 npm
anymatch 3.1.3 间接依赖 npm
aggregate-error 3.1.0 直接依赖 npm
yn 3.1.1 间接依赖 npm
@babel/helper-wrap-function 7.22.20 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
@babel/plugin-transform-property-literals 7.22.5 间接依赖 npm
tapable 2.2.1 间接依赖 npm
vite 4.4.7 间接依赖 npm
@esbuild/linux-arm 0.18.17 间接依赖 npm
karma 6.3.20 直接依赖 npm
domhandler 5.0.3 间接依赖 npm
conventional-commits-filter 1.1.6 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
@babel/helper-remap-async-to-generator 7.22.20 间接依赖 npm
@babel/plugin-transform-block-scoping 7.23.0 间接依赖 npm
strip-indent 1.0.1 间接依赖 npm
jake 10.8.7 间接依赖 npm
body-parser 1.20.2 间接依赖 npm
@firebase/auth-types 0.12.0 间接依赖 npm
p-map 1.2.0 间接依赖 npm
abab 2.0.6 间接依赖 npm
@babel/helper-plugin-utils 7.22.5 间接依赖 npm
zwitch 1.0.5 间接依赖 npm
triple-beam 1.4.1 间接依赖 npm
normalize-selector 0.2.0 间接依赖 npm
has-value 1.0.0 间接依赖 npm
graceful-readlink 1.0.1 间接依赖 npm
typedoc-default-themes 0.5.0 间接依赖 npm
is-finite 1.1.0 间接依赖 npm
class-utils 0.3.6 间接依赖 npm
@grpc/proto-loader 0.6.13 间接依赖 npm
dom-serializer 2.0.0 间接依赖 npm
conventional-changelog-codemirror 0.3.8 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
sockjs 0.3.24 间接依赖 npm
minipass-fetch 2.1.2 间接依赖 npm
http-cache-semantics 4.1.1 间接依赖 npm
path-type 4.0.0 间接依赖 npm
is-utf8 0.2.1 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
global-prefix 1.0.2 间接依赖 npm
@angular/language-service 16.2.12 直接依赖 npm
@babel/plugin-transform-duplicate-keys 7.22.5 间接依赖 npm
compression 1.7.4 间接依赖 npm
url2 0.0.0 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
@discoveryjs/json-ext 0.5.7 间接依赖 npm
symbol-tree 3.2.4 间接依赖 npm
set-value 2.0.1 间接依赖 npm
@firebase/firestore-types 2.5.1 间接依赖 npm
karma-jasmine-html-reporter 1.7.0 直接依赖 npm
natural-compare-lite 1.4.0 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
@babel/plugin-transform-export-namespace-from 7.22.11 间接依赖 npm
algoliasearch 3.35.1 间接依赖 npm
@firebase/auth-compat 0.4.2 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
destroy 1.2.0 间接依赖 npm
performance-now 2.1.0 间接依赖 npm
lodash 4.17.21 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
sugarss 2.0.0 间接依赖 npm
strip-ansi-cjs npm:strip-ansi@6.0.1 间接依赖 npm
@aashutoshrathi/word-wrap 1.2.6 间接依赖 npm
rechoir 0.6.2 间接依赖 npm
@babel/plugin-transform-dynamic-import 7.22.11 间接依赖 npm
@babel/plugin-transform-function-name 7.22.5 间接依赖 npm
mdast-util-to-markdown 0.6.5 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
upath 1.2.0 直接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.22.5 间接依赖 npm
void-elements 2.0.1 间接依赖 npm
code-point-at 1.1.0 直接依赖 npm
is-date-object 1.0.5 间接依赖 npm
@jridgewell/resolve-uri 3.1.1 间接依赖 npm
log-symbols 4.1.0 间接依赖 npm
interpret 1.4.0 间接依赖 npm
@types/node 16.18.60 间接依赖 npm
parse5 7.1.2 间接依赖 npm
@types/selenium-webdriver 3.0.25 间接依赖 npm
has-property-descriptors 1.0.1 间接依赖 npm
regexp.prototype.flags 1.5.1 间接依赖 npm
conventional-changelog-writer 3.0.9 间接依赖 npm
conventional-changelog-core 2.0.11 间接依赖 npm
babel-plugin-istanbul 6.1.1 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
is-accessor-descriptor 1.0.1 间接依赖 npm
hpack.js 2.1.6 间接依赖 npm
@angular-devkit/build-angular 16.2.9 直接依赖 npm
thunky 1.1.0 间接依赖 npm
chalk 2.4.2 间接依赖 npm
gulp-sass 5.1.0 直接依赖 npm
@jridgewell/source-map 0.3.5 间接依赖 npm
@angular/router 16.2.12 直接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
@humanwhocodes/config-array 0.11.13 间接依赖 npm
@babel/plugin-transform-class-static-block 7.22.11 间接依赖 npm
webdriver-js-extender 2.1.0 间接依赖 npm
modify-values 1.0.1 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.22.5 间接依赖 npm
@firebase/app 0.9.13 间接依赖 npm
is-obj 1.0.1 间接依赖 npm
json-schema 0.4.0 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
currently-unhandled 0.4.1 间接依赖 npm
@types/parse-json 4.0.2 间接依赖 npm
is-extendable 1.0.1 间接依赖 npm
lead 1.0.0 间接依赖 npm
global-modules 1.0.0 间接依赖 npm
flagged-respawn 1.0.1 间接依赖 npm
urix 0.1.0 间接依赖 npm
tuf-js 1.1.7 间接依赖 npm
mrmime 1.0.1 间接依赖 npm
@babel/plugin-transform-computed-properties 7.22.5 间接依赖 npm
winston 3.11.0 间接依赖 npm
compressible 2.0.18 间接依赖 npm
@babel/plugin-syntax-import-attributes 7.22.5 间接依赖 npm
@babel/helper-validator-identifier 7.22.20 间接依赖 npm
@firebase/app-check 0.8.0 间接依赖 npm
yaml 1.10.2 间接依赖 npm
@sigstore/bundle 1.1.0 间接依赖 npm
regexpu-core 5.3.2 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
watchpack 2.4.0 间接依赖 npm
is-what 3.14.1 间接依赖 npm
@angular/common 16.2.12 直接依赖 npm
@sigstore/sign 1.0.0 间接依赖 npm
@babel/plugin-transform-for-of 7.22.15 间接依赖 npm
rfdc 1.3.0 间接依赖 npm
istanbul-lib-source-maps 4.0.1 间接依赖 npm
array-each 1.0.1 间接依赖 npm
posix-character-classes 0.1.1 间接依赖 npm
@ngtools/webpack 16.2.9 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
arr-flatten 1.1.0 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
schema-utils 4.2.0 间接依赖 npm
@esbuild/darwin-x64 0.18.17 间接依赖 npm
postcss-modules-local-by-default 4.0.3 间接依赖 npm
espree 9.6.1 间接依赖 npm
sax 1.3.0 间接依赖 npm
temp-fs 0.9.9 间接依赖 npm
for-in 1.0.2 间接依赖 npm
use 3.1.1 间接依赖 npm
eastasianwidth 0.2.0 直接依赖 npm
ajv 8.12.0 间接依赖 npm
remove-trailing-separator 1.1.0 间接依赖 npm
select-hose 2.0.0 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
kleur 3.0.3 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
set-function-name 2.0.1 间接依赖 npm
through2-filter 3.0.0 间接依赖 npm
num2fraction 1.2.2 直接依赖 npm
require-main-filename 1.0.1 直接依赖 npm
load-script 1.0.0 间接依赖 npm
replacestream 4.0.3 间接依赖 npm
fastq 1.15.0 间接依赖 npm
collection-map 1.0.0 间接依赖 npm
buffer-equal 1.0.1 间接依赖 npm
flush-write-stream 1.1.1 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
@babel/plugin-transform-unicode-property-regex 7.22.5 间接依赖 npm
string.prototype.trimstart 1.0.7 间接依赖 npm
string-argv 0.3.1 间接依赖 npm
through 2.3.8 间接依赖 npm
engine.io 6.5.3 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.22.5 间接依赖 npm
lodash.camelcase 4.3.0 间接依赖 npm
less 4.1.3 间接依赖 npm
@types/yargs 17.0.30 间接依赖 npm
regenerator-transform 0.15.2 间接依赖 npm
update-browserslist-db 1.0.13 间接依赖 npm
@esbuild/linux-ppc64 0.18.17 间接依赖 npm
safe-stable-stringify 2.4.3 间接依赖 npm
through2 2.0.5 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
reduce 1.0.2 间接依赖 npm
decamelize 5.0.1 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
event-stream 4.0.1 间接依赖 npm
protractor 7.0.0 直接依赖 npm
@babel/plugin-transform-optional-chaining 7.23.0 间接依赖 npm
safe-array-concat 1.0.1 间接依赖 npm
@webassemblyjs/wasm-parser 1.11.6 间接依赖 npm
@types/estree 1.0.5 间接依赖 npm
@rollup/plugin-node-resolve 15.2.3 间接依赖 npm
pumpify 1.5.1 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
wbuf 1.7.3 间接依赖 npm
color-string 1.9.1 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
aws-sign2 0.7.0 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
wordwrap 1.0.0 间接依赖 npm
adjust-sourcemap-loader 4.0.0 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
finalhandler 1.1.2 间接依赖 npm
write-file-atomic 3.0.3 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
@protobufjs/inquire 1.1.0 间接依赖 npm
saucelabs 1.5.0 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
style-search 0.1.0 间接依赖 npm
@angular/platform-browser-dynamic 16.2.12 直接依赖 npm
concat-map 0.0.1 间接依赖 npm
@angular-eslint/utils 16.2.0 间接依赖 npm
@babel/plugin-transform-reserved-words 7.22.5 间接依赖 npm
get-value 2.0.6 间接依赖 npm
is-number-object 1.0.7 间接依赖 npm
loud-rejection 1.6.0 间接依赖 npm
regex-not 1.0.2 间接依赖 npm
highlight.js 9.18.5 间接依赖 npm
array-slice 1.1.0 间接依赖 npm
unicode-match-property-value-ecmascript 2.1.0 间接依赖 npm
postcss-selector-parser 6.0.13 间接依赖 npm
for-each 0.3.3 间接依赖 npm
@leichtgewicht/ip-codec 2.0.4 间接依赖 npm
inquirer-autocomplete-prompt 1.4.0 间接依赖 npm
@nx/nx-win32-x64-msvc 16.5.1 间接依赖 npm
extend 3.0.2 间接依赖 npm
@typescript-eslint/utils 5.62.0 间接依赖 npm
acorn-globals 6.0.0 间接依赖 npm
abbrev 1.1.1 间接依赖 npm
map-obj 1.0.1 间接依赖 npm
@firebase/app-compat 0.2.13 间接依赖 npm
mkdirp 0.3.0 间接依赖 npm
uuid 3.4.0 间接依赖 npm
object-path 0.11.8 间接依赖 npm
rollup 3.29.4 间接依赖 npm
envify 4.1.0 间接依赖 npm
hogan.js 3.0.2 间接依赖 npm
yargs-parser 21.1.1 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.22.15 间接依赖 npm
babel-plugin-polyfill-corejs3 0.8.6 间接依赖 npm
lcid 1.0.0 间接依赖 npm
@angular-eslint/eslint-plugin 16.2.0 间接依赖 npm
astral-regex 2.0.0 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
duplexer 0.1.2 间接依赖 npm
@babel/helper-module-transforms 7.23.0 间接依赖 npm
deepmerge 4.3.1 间接依赖 npm
typedoc 0.12.0 直接依赖 npm
atob 2.1.2 间接依赖 npm
eslint 8.53.0 直接依赖 npm
custom-event 1.0.1 间接依赖 npm
@protobufjs/base64 1.1.2 间接依赖 npm
less-loader 11.1.0 间接依赖 npm
hdr-histogram-js 2.0.3 间接依赖 npm
karma-jasmine 4.0.2 直接依赖 npm
accepts 1.3.8 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
errno 0.1.8 间接依赖 npm
snapdragon-node 2.1.1 直接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.22.5 间接依赖 npm
global 4.4.0 间接依赖 npm
vfile-message 2.0.4 间接依赖 npm
@babel/plugin-transform-parameters 7.22.15 间接依赖 npm
@types/json-schema 7.0.15 间接依赖 npm
minipass-collect 1.0.2 间接依赖 npm
@zkochan/js-yaml 0.0.6 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
ts-node 10.9.1 直接依赖 npm
gulp-cli 2.3.0 间接依赖 npm
semver-greatest-satisfied-range 1.1.0 间接依赖 npm
which-typed-array 1.1.13 间接依赖 npm
typed-array-byte-length 1.0.0 间接依赖 npm
is-callable 1.2.7 间接依赖 npm
es6-promisify 5.0.0 直接依赖 npm
cache-base 1.0.1 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
fs-monkey 1.0.5 间接依赖 npm
nanoid 3.3.7 间接依赖 npm
remark-parse 9.0.0 间接依赖 npm
@babel/helper-replace-supers 7.22.20 间接依赖 npm
has-values 1.0.0 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
unist-util-is 4.1.0 间接依赖 npm
unique-filename 3.0.0 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
@babel/parser 7.23.0 间接依赖 npm
tar 6.2.0 间接依赖 npm
is-core-module 2.13.1 间接依赖 npm
sass 1.64.1 间接依赖 npm
npm-package-arg 10.1.0 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
minizlib 2.1.2 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
del 3.0.0 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
@webassemblyjs/wasm-gen 1.11.6 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
zone.js 0.13.3 直接依赖 npm
xmlchars 2.2.0 间接依赖 npm
path-dirname 1.0.2 直接依赖 npm
@firebase/remote-config-compat 0.2.4 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
@esbuild/android-arm64 0.18.17 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
to-absolute-glob 2.0.2 间接依赖 npm
@firebase/messaging-interop-types 0.2.0 间接依赖 npm
clone-buffer 1.0.0 间接依赖 npm
extend-shallow 3.0.2 间接依赖 npm
@typescript-eslint/experimental-utils 5.62.0 间接依赖 npm
@babel/helper-optimise-call-expression 7.22.5 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
@types/shelljs 0.8.15 间接依赖 npm
minipass-pipeline 1.2.4 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
nan 2.18.0 直接依赖 npm
@firebase/app-types 0.9.0 间接依赖 npm
enquirer 2.4.1 间接依赖 npm
readable-stream 2.3.8 间接依赖 npm
http-proxy 1.18.1 间接依赖 npm
gulp 4.0.2 直接依赖 npm
conventional-changelog-jshint 0.3.8 间接依赖 npm
globjoin 0.1.4 间接依赖 npm
stringify-object 3.3.0 间接依赖 npm
@angular/animations 16.2.12 直接依赖 npm
type-fest 0.21.3 间接依赖 npm
err-code 2.0.3 间接依赖 npm
inquirer 8.2.4 间接依赖 npm
lie 3.3.0 间接依赖 npm
postcss-less 3.1.4 间接依赖 npm
pretty-bytes 5.6.0 间接依赖 npm
@esbuild/android-x64 0.18.17 间接依赖 npm
conventional-changelog-angular 1.6.6 间接依赖 npm
di 0.0.1 间接依赖 npm
git-raw-commits 1.3.6 间接依赖 npm
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
ansi-wrap 0.1.0 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
flat 5.0.2 间接依赖 npm
p-try 2.2.0 间接依赖 npm
bytesish 0.4.4 间接依赖 npm
xxhashjs 0.2.2 间接依赖 npm
ansi-colors 4.1.3 间接依赖 npm
qs 6.11.0 间接依赖 npm
nopt 1.0.10 间接依赖 npm
prompts 2.4.2 间接依赖 npm
domexception 2.0.1 间接依赖 npm
@types/serve-static 1.15.5 间接依赖 npm
decamelize-keys 1.1.1 直接依赖 npm
add-stream 1.0.0 间接依赖 npm
@esbuild/linux-x64 0.18.17 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
cacache 18.0.0 间接依赖 npm
flatted 3.2.9 间接依赖 npm
arr-diff 4.0.0 间接依赖 npm
@npmcli/git 4.1.0 间接依赖 npm
define-lazy-prop 2.0.0 间接依赖 npm
@types/minimist 1.2.5 直接依赖 npm
@firebase/app-check-compat 0.3.7 间接依赖 npm
split2 2.2.0 间接依赖 npm
@firebase/functions 0.10.0 间接依赖 npm
fs-minipass 3.0.3 间接依赖 npm
keyv 4.5.4 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
@typescript-eslint/type-utils 5.62.0 间接依赖 npm
pinkie 2.0.4 间接依赖 npm
buffer 5.7.1 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
jsdom 16.7.0 间接依赖 npm
object.reduce 1.0.1 间接依赖 npm
immediate 3.3.0 间接依赖 npm
@protobufjs/utf8 1.1.0 间接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
nwsapi 2.2.7 间接依赖 npm
connect-history-api-fallback 2.0.0 间接依赖 npm
parse-entities 2.0.0 间接依赖 npm
@firebase/firestore-compat 0.3.12 间接依赖 npm
@types/undertaker 1.2.10 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
handlebars 4.7.8 间接依赖 npm
collection-visit 1.0.0 间接依赖 npm
conventional-changelog-express 0.3.6 间接依赖 npm
@esbuild/linux-s390x 0.18.17 间接依赖 npm
eslint-plugin-rxjs 4.0.4 直接依赖 npm
v8-compile-cache-lib 3.0.1 间接依赖 npm
resolve-url 0.2.1 间接依赖 npm
esbuild-wasm 0.18.17 间接依赖 npm
@schematics/angular 16.2.9 间接依赖 npm
array-buffer-byte-length 1.0.0 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
@firebase/functions-compat 0.3.5 间接依赖 npm
cors 2.8.5 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.6 间接依赖 npm
events 1.1.1 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
ng-packagr 16.2.3 直接依赖 npm
universalify 0.1.2 间接依赖 npm
function.prototype.name 1.1.6 间接依赖 npm
isobject 3.0.1 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
trim-off-newlines 1.0.3 间接依赖 npm
node-releases 2.0.13 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
filelist 1.0.4 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
is-plain-object 5.0.0 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
streamroller 3.1.5 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
socks 2.7.1 间接依赖 npm
@esbuild/openbsd-x64 0.18.17 间接依赖 npm
array-find-index 1.0.2 间接依赖 npm
@babel/generator 7.22.9 间接依赖 npm
conventional-changelog-preset-loader 1.1.8 间接依赖 npm
@typescript-eslint/parser 5.62.0 直接依赖 npm
npm-normalize-package-bin 3.0.1 间接依赖 npm
@npmcli/fs 3.1.0 间接依赖 npm
semver-compare 1.0.0 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
stylelint-config-prettier 9.0.5 直接依赖 npm
content-type 1.0.5 间接依赖 npm
listr2 3.14.0 间接依赖 npm
undertaker-registry 1.0.1 间接依赖 npm
@types/bonjour 3.5.13 间接依赖 npm
async-settle 1.0.0 间接依赖 npm
@babel/plugin-transform-async-generator-functions 7.23.2 间接依赖 npm
is-weakref 1.0.2 间接依赖 npm
dot-prop 3.0.0 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
jasmine-spec-reporter 5.0.2 直接依赖 npm
glob 7.2.3 间接依赖 npm
@nrwl/tao 16.5.1 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
read-pkg-up 1.0.1 间接依赖 npm
socket.io-adapter 2.5.2 间接依赖 npm
each-props 1.3.2 间接依赖 npm
weak-map 1.0.0 间接依赖 npm
@babel/plugin-transform-modules-amd 7.23.0 间接依赖 npm
matchdep 2.0.0 间接依赖 npm
sass-loader 13.3.2 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
minipass-sized 1.0.3 间接依赖 npm
@types/lodash 4.14.200 间接依赖 npm
verror 1.10.0 间接依赖 npm
invert-kv 1.0.0 间接依赖 npm
process 0.11.10 间接依赖 npm
cli-spinners 2.6.1 间接依赖 npm
kuler 2.0.0 间接依赖 npm
@babel/types 7.23.0 间接依赖 npm
undertaker 1.3.0 间接依赖 npm
@eslint-community/regexpp 4.10.0 间接依赖 npm
postcss-resolve-nested-selector 0.1.1 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
onetime 5.1.2 间接依赖 npm
concat-stream 1.6.2 间接依赖 npm
default-compare 1.0.0 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
batch 0.6.1 间接依赖 npm
@types/express-serve-static-core 4.17.41 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
idb 7.1.1 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.18.6 间接依赖 npm
yocto-queue 0.1.0 直接依赖 npm
dom-serialize 2.2.1 间接依赖 npm
@firebase/storage 0.11.2 间接依赖 npm
colorette 1.4.0 间接依赖 npm
define-properties 1.2.1 间接依赖 npm
karma-browserstack-launcher 1.6.0 直接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
min-indent 1.0.1 直接依赖 npm
async 2.1.2 间接依赖 npm
is-plain-obj 2.1.0 间接依赖 npm
@firebase/functions-types 0.6.0 间接依赖 npm
hasown 2.0.0 间接依赖 npm
minipass 7.0.4 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.6 间接依赖 npm
graphemer 1.4.0 间接依赖 npm
remark-stringify 9.0.1 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
@babel/plugin-transform-class-properties 7.22.5 间接依赖 npm
repeat-element 1.1.4 直接依赖 npm
@babel/helper-validator-option 7.22.15 间接依赖 npm
q 1.5.1 间接依赖 npm
lazystream 1.0.1 间接依赖 npm
axobject-query 3.2.1 间接依赖 npm
util 0.10.4 间接依赖 npm
xtend 4.0.2 间接依赖 npm
long 4.0.0 间接依赖 npm
@types/jasmine 3.10.15 间接依赖 npm
resolve-dir 1.0.1 间接依赖 npm
pidtree 0.3.1 间接依赖 npm
@types/semver 7.5.4 间接依赖 npm
es6-weak-map 2.0.3 间接依赖 npm
safe-regex-test 1.0.0 间接依赖 npm
@rollup/pluginutils 5.0.5 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
@esbuild/win32-arm64 0.18.17 间接依赖 npm
slash 3.0.0 间接依赖 npm
@typescript-eslint/scope-manager 5.62.0 间接依赖 npm
agentkeepalive 2.2.0 间接依赖 npm
ent 2.2.0 间接依赖 npm
big.js 5.2.2 直接依赖 npm
rimraf 2.6.1 间接依赖 npm
remark 13.0.0 间接依赖 npm
postcss-media-query-parser 0.2.3 间接依赖 npm
@protobufjs/fetch 1.1.0 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
@esbuild/linux-riscv64 0.18.17 间接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
@wessberg/ts-evaluator 0.0.27 间接依赖 npm
webidl-conversions 6.1.0 间接依赖 npm
needle 3.2.0 间接依赖 npm
get-own-enumerable-property-symbols 3.0.2 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
selenium-webdriver 3.6.0 间接依赖 npm
es-abstract 1.22.3 间接依赖 npm
lodash.truncate 4.4.2 间接依赖 npm
regenerate-unicode-properties 10.1.1 间接依赖 npm
trough 1.0.5 间接依赖 npm
@types/unist 2.0.9 间接依赖 npm
eva-icons 1.1.3 直接依赖 npm
safe-regex 1.1.0 间接依赖 npm
@types/streamx 2.9.4 间接依赖 npm
npm-run-all 4.1.5 直接依赖 npm
browser-process-hrtime 1.0.0 间接依赖 npm
caniuse-lite 1.0.30001561 间接依赖 npm
array-uniq 1.0.3 直接依赖 npm
ejs 3.1.9 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
string.prototype.trimend 1.0.7 间接依赖 npm
glob-stream 6.1.0 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
ecc-jsbn 0.1.2 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
source-map 0.7.4 间接依赖 npm
memorystream 0.3.1 间接依赖 npm
get-pkg-repo 1.4.0 间接依赖 npm
type 1.2.0 间接依赖 npm
extsprintf 1.3.0 间接依赖 npm
cssstyle 2.3.0 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
textextensions 2.6.0 间接依赖 npm
(0)
上一篇 2024年1月8日
下一篇 2024年1月8日

相关推荐

  • zussel/matador 软件分析报告

    基础信息 项目名称:zussel/matador 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720427868758380544/1720427869173616640 此报告由Murphysec提供 漏洞列…

    软件分析 2023年11月3日
    0
  • codegangsta/negroni 软件分析报告

    基础信息 项目名称:codegangsta/negroni 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716772709920800768/1716772709962743808 此报告由Murphysec提…

    软件分析 2023年10月24日
    0
  • jayfor-lang/jayfor 软件分析报告

    基础信息 项目名称:jayfor-lang/jayfor 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719009406431657984/1719009406532321280 此报告由Murphysec提供…

    软件分析 2023年10月30日
    0
  • intentkit/IntentKit 软件分析报告

    基础信息 项目名称:intentkit/IntentKit 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721280556670210048/1726643318517358592 此报告由Murphysec提…

    软件分析 2023年11月21日
    0
  • EddyVerbruggen/nativescript-pedometer 软件分析报告

    基础信息 项目名称:EddyVerbruggen/nativescript-pedometer 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717395273356722176/1717395273461579…

    软件分析 2023年10月26日
    0